package net.halbear.supernova.custom.fluid;

import net.minecraft.block.FlowingFluidBlock;

import java.util.function.Supplier;

public class FlammableFluid extends FlowingFluidBlock {

    public FlammableFluid(Supplier<? extends SupernovaFlowingFluid> supplier, Properties properties) {
        super(supplier, properties);
    }

}
